uuid:
  -
    value: 2163bb3c-e8c5-4c70-973d-88eb6b0b311b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: SUP-Spinalonga-Crete_0.jpg
uri:
  -
    value: 'public://inline-images/SUP-Spinalonga-Crete_0.jpg'
    url: /sites/default/files/inline-images/SUP-Spinalonga-Crete_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 737596
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:52:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:53:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
